"""api URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/3.2/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  path('', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  path('', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.urls import include, path
    2. Add a URL to urlpatterns:  path('blog/', include('blog.urls'))
"""
from django.urls import path
from django.contrib import admin
from django.views.generic import TemplateView
from django.urls import include, path

from . import views

urlpatterns = [
    # url(r'^$', view=TemplateView.as_view(template_name='bills/home.html')),
    # url(r'^$', view=TemplateView.as_view(template_name='main_api/home.html')),
    path('', views.index, name='index'),
    path('bills/', include('bills.urls')),
    path('admin/', admin.site.urls),
]
